R-tufte

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
122
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2021-11-27 13:30:55
tk-devel
1:8.6.10-7.fc35
1:8.6.12-1.fc36
3
vim-minimal
2:8.2.3642-1.fc36
2:8.2.3642-2.fc36
3
tcl-devel
1:8.6.10-5.fc34
1:8.6.12-1.fc36
3
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
3
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
3
vim-data
2:8.2.3642-2.fc36
4
gettext
0.21-8.fc35
0.21-9.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
gettext-libs
0.21-8.fc35
0.21-9.fc36
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release
36-0.9
36-0.11
B
fedora-release-common
36-0.9
36-0.11
B
perl-Try-Tiny
0.30-13.fc35
0.31-1.fc36
B
perl-Date-Manip
6.85-3.fc35
6.86-1.fc36
B
2021-11-23 15:28:42
Package dependencies resolved successfuly
2021-11-23 15:06:31
Package resolution failed
  • Problem: package R-htmltools-0.5.1.1-4.fc35.x86_64 requires R(utils), but none of the providers can be installed
    - package R-htmltools-0.5.1.1-4.fc35.x86_64 requires libR.so()(64bit), but none of the providers can be installed
    - package R-htmltools-0.5.1.1-4.fc35.x86_64 requires R(grDevices), but none of the providers can be installed
    - package R-htmltools-0.5.1.1-4.fc35.x86_64 requires R(ABI) = 4.1, but none of the providers can be installed
    - package R-htmltools-0.5.1.1-4.fc35.x86_64 requires R-core >= 2.14.1, but none of the providers can be installed
    - package R-core-4.1.2-1.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package R-rmarkdown-2.10-1.fc36.noarch requires R(methods), but none of the providers can be installed
    - package R-rmarkdown-2.10-1.fc36.noarch requires R(utils), but none of the providers can be installed
    - package R-rmarkdown-2.10-1.fc36.noarch requires R(tools), but none of the providers can be installed
    - package R-rmarkdown-2.10-1.fc36.noarch requires R(ABI) = 4.1, but none of the providers can be installed
    - package R-rmarkdown-2.10-1.fc36.noarch requires R-core >= 3.0, but none of the providers can be installed
    - package R-core-4.1.2-1.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package R-testthat-3.1.0-1.fc36.x86_64 requires R(methods), but none of the providers can be installed
    - package R-testthat-3.1.0-1.fc36.x86_64 requires R(utils), but none of the providers can be installed
    - package R-testthat-3.1.0-1.fc36.x86_64 requires libR.so()(64bit), but none of the providers can be installed
    - package R-testthat-3.1.0-1.fc36.x86_64 requires R(ABI) = 4.1, but none of the providers can be installed
    - package R-testthat-3.1.0-1.fc36.x86_64 requires R-core >= 3.1, but none of the providers can be installed
    - package R-core-4.1.2-1.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package R-knitr-1.33-3.fc35.noarch requires R(methods), but none of the providers can be installed
    - package R-knitr-1.33-3.fc35.noarch requires R(tools), but none of the providers can be installed
    - package R-knitr-1.33-3.fc35.noarch requires /usr/bin/Rscript, but none of the providers can be installed
    - package R-knitr-1.33-3.fc35.noarch requires R(ABI) = 4.1, but none of the providers can be installed
    - package R-knitr-1.33-3.fc35.noarch requires R-core >= 3.2.3, but none of the providers can be installed
    - package R-core-4.1.2-1.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package R-withr-2.4.2-4.fc35.noarch requires R(stats), but none of the providers can be installed
    - package R-withr-2.4.2-4.fc35.noarch requires R(graphics), but none of the providers can be installed
    - package R-withr-2.4.2-4.fc35.noarch requires R(grDevices), but none of the providers can be installed
    - package R-withr-2.4.2-4.fc35.noarch requires R(ABI) = 4.1, but none of the providers can be installed
    - package R-withr-2.4.2-4.fc35.noarch requires R-core >= 3.2.0, but none of the providers can be installed
    - package R-core-4.1.2-1.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package R-devel-4.1.2-1.fc36.x86_64 requires R-core-devel = 4.1.2-1.fc36, but none of the providers can be installed
    - package R-core-devel-4.1.2-1.fc36.x86_64 requires tk-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl-devel = 1:8.6.10 needed by tk-devel-1:8.6.10-7.fc35.x86_64
  • Problem: package R-xfun-0.23-2.fc35~bootstrap.x86_64 requires R-core, but none of the providers can be installed
    - package R-xfun-0.23-2.fc35~bootstrap.x86_64 requires R(stats), but none of the providers can be installed
    - package R-xfun-0.23-2.fc35~bootstrap.x86_64 requires libR.so()(64bit), but none of the providers can be installed
    - package R-xfun-0.23-2.fc35~bootstrap.x86_64 requires R(tools), but none of the providers can be installed
    - package R-xfun-0.23-2.fc35~bootstrap.x86_64 requires R(ABI) = 4.1, but none of the providers can be installed
    - package R-core-4.1.2-1.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
complete
2021-11-22 21:31:14
R-crayon
1.4.1-3.fc35
1.4.2-1.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
3
redhat-rpm-config
203-1.fc36
205-1.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
vim-minimal
2:8.2.3582-1.fc36
2:8.2.3642-1.fc36
3
pango
1.49.3-1.fc36
1.49.3-2.fc36
3
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
rust-srpm-macros
18-2.fc35
19-1.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
4
tzdata-java
2021a-2.fc35
2021e-1.fc36
B
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
B
perl-Module-CoreList
1:5.20211020-1.fc36
1:5.20211120-1.fc36
B
javapackages-filesystem
6.0.0-2.fc36
6.0.0-4.fc36
B
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
B
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
binutils
2.37-17.fc36
2.37-20.fc36
B
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
B
crypto-policies-scripts
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
complete
2021-11-13 18:42:42
R-devel
4.1.1-1.fc36
4.1.2-1.fc36
1
glibc
2.34.9000-16.fc36
2.34.9000-19.fc36
2
R-core-devel
4.1.1-1.fc36
4.1.2-1.fc36
2
R-core
4.1.1-1.fc36
4.1.2-1.fc36
2
R-java-devel
4.1.1-1.fc36
4.1.2-1.fc36
2
redhat-rpm-config
201-1.fc36
203-1.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-19.fc36
3
vim-minimal
2:8.2.3568-1.fc36
2:8.2.3582-1.fc36
3
unzip
6.0-53.fc35
6.0-54.fc36
3
bash
5.1.8-2.fc36
5.1.8-3.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-19.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-19.fc36
3
pango
1.49.2-1.fc36
1.49.3-1.fc36
3
libRmath
4.1.1-1.fc36
4.1.2-1.fc36
3
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
3
python3
3.10.0-2.fc36
3.10.0-4.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
4
curl
7.79.1-3.fc36
7.80.0-1.fc36
4
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
harfbuzz-devel
3.0.0-1.fc36
3.1.1-1.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
B
alsa-lib
1.2.5.1-3.fc36
1.2.5.1-4.fc36
B
libsepol-devel
3.3-1.fc36
3.3-2.fc36
B
glibc-devel
2.34.9000-16.fc36
2.34.9000-19.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
B
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
sysprof-capture-devel
3.42.0-1.fc36
3.42.1-1.fc36
B
harfbuzz-icu
3.0.0-1.fc36
3.1.1-1.fc36
B
fedora-release
36-0.7
36-0.9
B
fedora-release-common
36-0.7
36-0.9
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-19.fc36
B
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
B
perl-HTTP-Message
6.33-2.fc35
6.34-1.fc36
B
complete
2021-11-05 02:53:14
glibc
2.34.9000-15.fc36
2.34.9000-16.fc36
2
bzip2-devel
1.0.8-9.fc35
1.0.8-10.fc36
3
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
3
vim-minimal
2:8.2.3512-1.fc36
2:8.2.3568-1.fc36
3
java-11-openjdk-devel
1:11.0.13.0.8-1.fc36
1:11.0.13.0.8-2.fc36
3
glib2
2.70.0-5.fc36
2.70.1-1.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-16.fc36
3
redhat-rpm-config
200-1.fc36
201-1.fc36
3
gawk
5.1.0-4.fc35
5.1.1-1.fc36
3
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-16.fc36
3
pcre2-devel
10.38-1.fc36
10.39-1.fc36
3
pango
1.49.1-1.fc36
1.49.2-1.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-16.fc36
3
pcre2
10.38-1.fc36
10.39-1.fc36
3
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
4
pcre2-utf16
10.38-1.fc36
10.39-1.fc36
4
java-11-openjdk
1:11.0.13.0.8-1.fc36
1:11.0.13.0.8-2.fc36
4
python-srpm-macros
3.10-11.fc36
3.10-13.fc36
4
pcre2-utf32
10.38-1.fc36
10.39-1.fc36
4
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-9.fc36
B
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
glibc-devel
2.34.9000-15.fc36
2.34.9000-16.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
systemd-libs
249.5-1.fc36
249.6-2.fc36
B
perltidy
20210717-2.fc35
20211029-1.fc36
B
java-11-openjdk-headless
1:11.0.13.0.8-1.fc36
1:11.0.13.0.8-2.fc36
B
perl-DateTime-Locale
1.32-3.fc35
1.33-1.fc36
B
javapackages-filesystem
6.0.0-1.fc35
6.0.0-2.fc36
B
glibc-headers-x86
2.34.9000-15.fc36
2.34.9000-16.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-6.fc36
B
glib2-devel
2.70.0-5.fc36
2.70.1-1.fc36
B
perl-libwww-perl
6.57-1.fc36
6.58-1.fc36
B
cmake-filesystem
3.22.0-0.1.rc1.fc36
3.22.0-0.5.rc2.fc36
B
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
B
perl-MIME-Types
2.21-2.fc35
2.22-1.fc36
B
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
gc
8.0.4-6.fc35
8.0.6-1.fc36
B
binutils
2.37-15.fc36
2.37-17.fc36
B
binutils-gold
2.37-15.fc36
2.37-17.fc36
B
complete
2021-10-27 09:18:56
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
2
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
2
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
redhat-rpm-config
199-1.fc36
200-1.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
gcc-gfortran
11.2.1-1.fc35
11.2.1-6.fc36
3
perl-interpreter
4:5.34.0-481.fc35
4:5.34.0-482.fc36
3
java-11-openjdk-devel
1:11.0.13.0.7-0.1.ea.fc36
1:11.0.13.0.8-1.fc36
3
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
3
perl-libs
4:5.34.0-481.fc35
4:5.34.0-482.fc36
3
gcc-c++
11.2.1-1.fc35
11.2.1-6.fc36
3
less
590-1.fc35
590-2.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
perl-POSIX
1.97-481.fc35
1.97-482.fc36
3
libgfortran
11.2.1-1.fc35
11.2.1-6.fc36
4
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
4
python-srpm-macros
3.10-10.fc36
3.10-11.fc36
4
perl-DynaLoader
1.50-481.fc35
1.50-482.fc36
4
which
2.21-29.fc36
2.21-30.fc36
4
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
4
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
4
java-11-openjdk
1:11.0.13.0.7-0.1.ea.fc36
1:11.0.13.0.8-1.fc36
4
perl-vars
1.05-481.fc35
1.05-482.fc36
4
libquadmath-devel
11.2.1-1.fc35
11.2.1-6.fc36
4
libstdc++-devel
11.2.1-1.fc35
11.2.1-6.fc36
4
libquadmath
11.2.1-1.fc35
11.2.1-6.fc36
4
perl-Fcntl
1.14-481.fc35
1.14-482.fc36
4
perl-overload
1.33-481.fc35
1.33-482.fc36
4
file
5.40-9.fc35
5.41-1.fc36
4
gcc
11.2.1-1.fc35
11.2.1-6.fc36
4
java-11-openjdk-headless
1:11.0.13.0.7-0.1.ea.fc36
1:11.0.13.0.8-1.fc36
B
perl-B
1.82-481.fc35
1.82-482.fc36
B
perl-FindBin
1.52-481.fc35
1.52-482.fc36
B
perl-Locale-Maketext-Simple
1:0.21-481.fc35
1:0.21-482.fc36
B
perl-Safe
2.43-481.fc35
2.43-482.fc36
B
perl-deprecate
0.04-481.fc35
0.04-482.fc36
B
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
B
perl-File-Basename
2.85-481.fc35
2.85-482.fc36
B
perl-File-Compare
1.100.600-481.fc35
1.100.600-482.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
libsepol-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
B
perl-I18N-LangTags
0.45-481.fc35
0.45-482.fc36
B
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
B
perl-File-Find
1.39-481.fc35
1.39-482.fc36
B
perl-AutoLoader
5.74-481.fc35
5.74-482.fc36
B
perl-if
0.60.900-481.fc35
0.60.900-482.fc36
B
perl-File-Copy
2.35-481.fc35
2.35-482.fc36
B
perl-overloading
0.02-481.fc35
0.02-482.fc36
B
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
B
perl-mro
1.25-481.fc35
1.25-482.fc36
B
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
B
perl-base
2.27-481.fc35
2.27-482.fc36
B
perl-Getopt-Std
1.13-481.fc35
1.13-482.fc36
B
perl-Class-Struct
0.66-481.fc35
0.66-482.fc36
B
perl-Errno
1.33-481.fc35
1.33-482.fc36
B
perl-open
1.12-481.fc35
1.12-482.fc36
B
perl-URI
5.09-4.fc35
5.10-1.fc36
B
perl-Symbol
1.09-481.fc35
1.09-482.fc36
B
kernel-headers
5.15.0-0.rc5.git0.1....
5.15.0-0.rc7.git0.1....
B
perl-Unicode-UCD
0.75-481.fc35
0.75-482.fc36
B
perl-SelectSaver
1.02-481.fc35
1.02-482.fc36
B
perl-sigtrap
1.09-481.fc35
1.09-482.fc36
B
perl-encoding
4:3.00-482.fc36
4:3.00-483.fc36
B
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
B
perl-I18N-Langinfo
0.19-481.fc35
0.19-482.fc36
B
perl-IO
1.46-481.fc35
1.46-482.fc36
B
perl-Math-Complex
1.59-481.fc35
1.59-482.fc36
B
perl-lib
0.65-481.fc35
0.65-482.fc36
B
perl-File-stat
1.09-481.fc35
1.09-482.fc36
B
perl-locale
1.10-481.fc35
1.10-482.fc36
B
perl-Opcode
1.50-481.fc35
1.50-482.fc36
B
file-libs
5.40-9.fc35
5.41-1.fc36
B
perl-FileHandle
2.03-481.fc35
2.03-482.fc36
B
perl-Module-CoreList
1:5.20210920-1.fc36
1:5.20211020-1.fc36
B
perl-Hash-Util-FieldHash
1.21-481.fc35
1.21-482.fc36
B
perl-Pod-Html
1.27-481.fc35
1.27-482.fc36
B
perl-meta-notation
5.34.0-481.fc35
5.34.0-482.fc36
B
cpp
11.2.1-1.fc35
11.2.1-6.fc36
B
perl-Sys-Hostname
1.23-481.fc35
1.23-482.fc36
B
perl-DateTime-TimeZone
2.50-1.fc36
2.51-1.fc36
B
perl-Tie
4.6-481.fc35
4.6-482.fc36
B
perl-subs
1.04-481.fc35
1.04-482.fc36
B
perl-IPC-Open3
1.21-481.fc35
1.21-482.fc36
B
libselinux-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
B
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
complete
2021-10-18 10:15:52
vim-minimal
2:8.2.3404-1.fc36
2:8.2.3512-1.fc36
3
java-11-openjdk-devel
1:11.0.12.0.7-8.fc36
1:11.0.13.0.7-0.1.ea.fc36
3
glib2
2.70.0-4.fc36
2.70.0-5.fc36
3
pcre2-devel
10.37-4.fc35
10.38-1.fc36
3
ghostscript
9.54.0-4.fc36
9.55.0-1.fc36
3
pcre2
10.37-4.fc35
10.38-1.fc36
3
pcre2-utf32
10.37-4.fc35
10.38-1.fc36
4
libselinux
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
4
java-11-openjdk
1:11.0.12.0.7-8.fc36
1:11.0.13.0.7-0.1.ea.fc36
4
ghostscript-tools-fonts
9.54.0-4.fc36
9.55.0-1.fc36
4
which
2.21-27.fc35
2.21-29.fc36
4
python-srpm-macros
3.10-9.fc36
3.10-10.fc36
4
libgs
9.54.0-4.fc36
9.55.0-1.fc36
4
pcre2-utf16
10.37-4.fc35
10.38-1.fc36
4
pcre2-syntax
10.37-4.fc35
10.38-1.fc36
4
perl-Encode
4:3.13-481.fc36
4:3.15-482.fc36
4
ghostscript-tools-printing
9.54.0-4.fc36
9.55.0-1.fc36
4
perl-encoding
4:3.00-481.fc36
4:3.00-482.fc36
B
perl-DateTime-TimeZone
2.49-1.fc36
2.50-1.fc36
B
adobe-mappings-cmap
20171205-11.fc35
20190730-2.fc36
B
openblas-openmp
0.3.17-2.fc35
0.3.18-1.fc36
B
libselinux-devel
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
libsemanage
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
java-11-openjdk-headless
1:11.0.12.0.7-8.fc36
1:11.0.13.0.7-0.1.ea.fc36
B
systemd-libs
249.4-2.fc36
249.5-1.fc36
B
python3-libs
3.10.0-1.fc36
3.10.0-2.fc36
B
glib2-devel
2.70.0-4.fc36
2.70.0-5.fc36
B
binutils
2.37-11.fc36
2.37-15.fc36
B
perl-B-Hooks-EndOfScope
0.24-16.fc35
0.25-1.fc36
B
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-2.fc36
B
libsepol-devel
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
openblas-openmp64
0.3.17-2.fc35
0.3.18-1.fc36
B
binutils-gold
2.37-11.fc36
2.37-15.fc36
B
gdb-minimal
10.2-9.fc36
11.1-2.fc36
B
cyrus-sasl-lib
2.1.27-15.fc36
2.1.27-16.fc36
B
python-pip-wheel
21.2.3-2.fc36
21.3-1.fc36
B
cmake-filesystem
3.21.3-1.fc36
3.22.0-0.1.rc1.fc36
B
python3
3.10.0-1.fc36
3.10.0-2.fc36
B
kernel-headers
5.15.0-0.rc4.git0.1....
5.15.0-0.rc5.git0.1....
B
libsepol
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
openblas
0.3.17-2.fc35
0.3.18-1.fc36
B
Previous history